table.maintable
{
	border-style: solid;
	border-width: thin;
	border-color: white;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	color: #464646;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

table.menutable
{
	border-style: solid;
	border-width: thin;
	border-color: #252F4C;
}

table.form
{
	font-size: 10pt;
	border-style: solid;
	border-color: #000000;
	color: #77b234;
	font-weight: bold;
	border-width:thin;
}

.menu_links {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 11px;
	COLOR: #464646;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

.menu_links_main {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 12px;
	COLOR: #464646;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

td.topcol
{
	border-style: solid;
	border-width: thin 0px 0px;
	border-top-color: black;
}

td.bottomcol
{
	border-style: solid;
	border-width: 0px 0px thin 0px;
	border-bottom-color: #A8A8A8;
}

td.newBottomCol
{
	border-style: solid;
	border-width: 0px 0px medium 0px;
	border-bottom-color: #77b234;
}

td.newTopCol
{
	border-style: solid;
	border-color: #464646;
	border-width: thin 0px 0px;
}


td.leftDivider
{
	border-style: solid;
	border-width: 0px 0px 0px medium;
	border-color: #77b234;
	}


td.mainmenu
{
	border-style: solid;
	border-width: thin;
	border-right-color: #dcdcdc;
	border-bottom-color: #dcdcdc;
	border-top-color: #dcdcdc;
	border-left-color: #dcdcdc;
	border : thin groove #dcdcdc;
}

td.menubottom
{
	border-style: solid;
	border-width: 0px 0px thin 0px;
	border-color: #464646;
}

td.littlebluething
{
	border-style: solid;
	border-width: 0px thin 0px thin;
	border-right-color: black;
	border-left-color: black;
}

td.features_descr
{
	font-family: Arial, Helvetica, sans-serif;
	color: #252F4C;
	font-size: 8pt;
	font-weight : bolder;
	text-decoration : none;
}





div.gray_back
{
font-family: tahoma, ms sans serif; 
font-size: 11px; 
background: white; 
border-bottom: 1px solid black; 
border-right: 1px solid black; 
border-left: 1px solid black; 
border-top: 1px solid black; 
color: black; 
height: 19px; 
text-decoration: none; 
cursor: hand; 
padding-right: 5px; 
padding-left: 5px;
}

.inputSubmit
{
color: #000000;
background-color: #EEEEEE;
border-color : #000000;
border-top : 1px solid;
border-bottom : 1px solid;
border-left : 1px solid;
border-right : 1px solid;
font-family : Verdana,Arial;
font-size : 10px;
font-weight: bold;
}



a
{
	color: #271ca9;
	font-size: 12px;
	font-family: arial;
	TEXT-DECORATION: none
}

a.dropmenu
{
	color: black;
	font-size: 8pt;
	font-family: arial;
}


b
{
	color: #271ca9;
}

u
{
	font-weight: bolder;
	text-decoration : underline;
}


font
{
	font-size: 10pt;
	font-family: arial;
	font-weight : 800;
}

.red{
	color: red;
}

.largebold
{
	color: #271ca9;
	font-size: 18px;

}

.menutxt
{
	font-size: 8pt;
	font-family: arial;
	font-weight: 600;
	color: #CCCCCC;
}

.sptxt
{
	FONT-WEIGHT: bolder;
	FONT-SIZE: 8pt;
	COLOR: #252F4C;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

.setup_page-linkback
{
	font-family: Arial, Helvetica, sans-serif;
	color: #64A519;
	font-size: 12px;
	font-weight: bolder;
}

.smalltxt{
	font-size: 8pt;
	font-family: arial;
}

.tinytxt{
	font-size: 7pt;
	font-family: arial;
	font-weight: bold;
}



.flyoutLink  {
	border-color: #bbbbbb;
	text-color: #271ca9;
	border-width: 0.9 px;
	border-style: solid;
	font-family: Verdana, Arial, Helvetica;
	cursor: hand;
}
.flyoutLink a:hover {
	color: blue;
	border-color: #111111;
}
.flyoutLink a:visited {
	text-decoration: none;
	color: #271ca9;
	font-size: 9pt;
	font-family: arial;
}
.flyoutLink a:active {
	text-decoration: none;
	color: #271ca9;
	font-size: 9pt;
	font-family: arial;
}
